Comment 2 for bug 1157246

Revision history for this message
Sam Lin (itrs-lin) wrote :

I had similar issue and solved it by (x86_64):

sudo ln -sf /usr/lib/x86_64-linux-gnu/libpython2.7.so.1 /usr/lib/libpython2.7.so.1

and check /usr/lib/libpython2.7.so.1.0 linked to /usr/lib/libpython2.7.so.1

ldconfig

and done